@charset "UTF-8";
	.wow {
		visibility: hidden;
	}
	
	.wow.animated {
		visibility: visible;
	}

:root {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-black: #000;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-primary: #0d6efd;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --bs-primary-rgb: 13, 110, 253;
  --bs-secondary-rgb: 108, 117, 125;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-dark-rgb: 33, 37, 41;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-color-rgb: 33, 37, 41;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-font-sans-serif: 'Outfit', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #212529;
  --bs-body-bg: #fff;
  --bs-border-width: 1px;
  --bs-border-style: solid;
  --bs-border-color: #dee2e6;
  --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
  --bs-border-radius: 0.375rem;
  --bs-border-radius-sm: 0.25rem;
  --bs-border-radius-lg: 0.5rem;
  --bs-border-radius-xl: 1rem;
  --bs-border-radius-2xl: 2rem;
  --bs-border-radius-pill: 50rem;
  --bs-link-color: #0d6efd;
  --bs-link-hover-color: #0a58ca;
  --bs-code-color: #d63384;
  --bs-highlight-bg: #fff3cd;
  
  --menu-item-font: 'Outfit';
  --color-highlight1:  #658666;
  --menu-item-color: var(--color-highlight1); 
  --headline-color: var(--color-highlight1);
}

html {
    font-family:var(--bs-font-sans-serif);
}
.qodef-property-advanced-info .qodef-tabs.qodef-layout--simple.qodef-orientation--vertical .qodef-tabs-navigation {
    display:inline-grid
}

.qodef-property-advanced-info .qodef-tabs.qodef-layout--simple.qodef-orientation--vertical .qodef-tabs-navigation li {
    border:0;
}
.qodef-property-advanced-info .qodef-tabs.qodef-layout--simple.qodef-orientation--vertical .qodef-tabs-navigation li a {
    width:100%;
    padding:0 1em;
}
.qodef-property-advanced-info .qodef-tabs.qodef-layout--simple.qodef-orientation--vertical .qodef-tabs-navigation li:hover {
    background-color:rgb(75,128,150,.1);
    border:0;
}

.qodef-property-advanced-info .qodef-tabs.qodef-layout--simple.qodef-orientation--vertical .qodef-tabs-navigation li::after
{
}


.qodef-property-advanced-info .qodef-tabs.qodef-layout--simple.qodef-orientation--vertical .qodef-tabs-navigation li.ui-state-active
{
    background-color:rgb(75,128,150,.1);
}

#qodef-side-area-inner p {
    /* Menu rechts */
    font-weight:300;
}

/* Navigation HEad */
.qodef-header-navigation li a {
    text-decoration: none;
}

.qodef-header-navigation ul li.qodef-menu-item--narrow .qodef-drop-down-second ul {
    background-image: url('/img/global/background-dark.jpg');
    background-color: rgba(101,134,102,.9);
    background-blend-mode: multiply;
}
.qodef-header-navigation ul li.qodef-menu-item--narrow .qodef-drop-down-second ul li a{
    line-height:1.5rem;
}
.qodef-header-navigation ul li.qodef-menu-item--narrow .qodef-drop-down-second ul li span.bigger {
    font-size:150%;
    top:2px;
    position:relative;
    color:#eee;
}
.qodef-header-navigation ul li.qodef-menu-item--narrow .qodef-drop-down-second ul li span.addon,
span.addon
 {
    font-size:80%;
    top:0px;
    position:relative;
    padding-left:.3rem;
    color:inherit;
    letter-spacing:0;
    text-transform:none;
}
span.addon { padding-left:0}
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul li>a .qodef-menu-item-text:after {
    opacity: .8;
}
.qodef-header-navigation > ul > li.qodef-menu-item--narrow ul li > a {
    color:#ccc;
    font-weight:normal
}
.qodef-header-navigation > ul > li.qodef-menu-item--narrow ul li > a:hover {
    color:#fff;
    font-weight:bold
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul li.current-menu-ancestor>a, .qodef-header-navigation ul li.qodef-menu-item--narrow ul li.current-menu-item>a, .qodef-header-navigation ul li.qodef-menu-item--narrow ul li:hover>a {
    /* menu textfarbe 2. Ebene */
    color:#fff;
}
.qodef-header-navigation ul li .qodef-menu-arrow {
    display:block;
}

.qodef-header--dark .qodef-header-navigation ul li .qodef-menu-arrow *
 {
    /* hat submenu pfeil farbe */
    fill:#000000;
}

.qodef-header--light .qodef-header-navigation ul li .qodef-menu-arrow *
 {
    /* hat submenu pfeil farbe */
    fill:#ffffff;
}

.qodef-header--dark .qodef-header-navigation>ul>li>a .qodef-menu-item-text:after {
/* strich unter navi */
    opacity: 1;
    background-color: var(--color-highlight1);    
}
.qodef-header--light .qodef-header-navigation>ul>li>a .qodef-menu-item-text:after {
/* strich unter navi */
    opacity: 1;
    background-color: #fff;    
}

.qodef-button.qodef-layout--minimal /* nach unten button um slider */
{
    -webkit-filter: drop-shadow(1px 1px 2px #fff); 
    filter: drop-shadow(1px 1px 2px #fff);
    /*display:none;*/
}

.qodef-header-navigation>ul>li {
    margin: 0 10px;
}
.qodef-header--divided #qodef-page-header .qodef-header-logo-link {
    margin: auto 10px;
}

.qodef-mobile-header-navigation { overflow:hidden }

.qodef-header-navigation>ul>li>a,
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul li>a,
.qodef-mobile-header-navigation>ul>li>a,
.qodef-mobile-header-navigation .qodef-drop-down-second-inner ul li>a,
.qodef-header--dark #qodef-page-header .qodef-header-navigation>ul>li>a
 {
    font-family:var(--bs-font-sans-serif);
    font-weight:400 !important;
    font-size:14px !important;
    color:var(--menu-item-color);
}
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul li>a
{ color: #aeaeae !important; }
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul li>a:hover,
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul li.current-menu-item>a
{ color: #fff !important; }

.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul:not(.qodef-drop-down--right) li>a {
    margin:0;
    padding:8px 0;
}

.qodef-mobile-header-navigation>ul>li>a,
.qodef-mobile-header-navigation .qodef-drop-down-second-inner ul li>a {
    color:#555;
    text-decoration:none;
}

/* footer */
#qodef-page-footer {
    font-family: "Outfit" !important;
    font-size:1rem
}
#qodef-page-footer h5.qodef-widget-title {
    color:#a8c693 !important;
    }


.visibility-hidden {
    visibility: hidden;
}

#qodef-page-footer-top-area::before{
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    background-image: url('/img/global/background-dark.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
}

/* Allgemein */
.elementor-inner {
/*   font-family:"Roboto";*/
}

p {
    font-weight:300;
}

.qodef-phi-features-holder {
    text-align:center;
}

h5.entry-title {
    margin-top:1rem;
}

.home-haus-name {
    font-size:1.5rem;
    margin:1rem 1rem
}

.home-feature{
    font-size:0.8rem;
    margin:1rem 1rem;
}
div.haeuser_body .feature-haus {
    width:33%;
}
.home-feature-image { width:40px; height:40px; margin:auto; }

.bg-light-1 {
    background-image: url('/img/global/background-light.jpg');
    background-repeat: round;
    background-position: 50% 0;
    background-size: cover;
}

.elementor:not(.elementor-bc-flex-widget) .elementor-widget-wrap {
    padding:2rem;
}

.qodef-icon-with-text .qodef-m-icon-wrapper .qodef-svg-circle circle {
    stroke-width: 1.7;
    -webkit-transform: rotate(-145deg);
    -ms-transform: rotate(-145deg);
    transform: rotate(-145deg);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    stroke: rgba(172,7,64,.3);
}

.qodef-icon-with-text .qodef-m-icon-wrapper .qodef-svg-circle circle:nth-child(2) {
    stroke-width: 2.5;
    stroke: rgba(172,7,64,.9);
}
.qodef-m-title-text {
    font-weight:bold;
}

ul.text-left {
    list-style-position: outside;
}


.features_bg_01 li {
    list-style-image:url("/img/global/select-arrow.svg");
    font-weight: 200;
    font-family: 'Outfit';
    line-height:1.2rem;
    margin-bottom:.5rem;
    color:#666;
}

.zoom_103 {
    transition: all 0.25s ease-in-out;
}
.zoom_103:hover {
    transform: scale(1.02);
}


div#header_home  #qodef-page-header-inner,
div#header_home  #qodef-page-header-inner .qodef-divided-header-left-wrapper,
div#header_home  #qodef-page-header-inner .qodef-divided-header-right-wrapper,
div#header_home  #qodef-page-header-inner .qodef-header-logo-link
{
    -webkit-filter: drop-shadow(0px 0px 2px #000); 
    filter: drop-shadow(0px 0px 2px #000);
    position:relative;
}

div.haeuser_body #qodef-page-header #qodef-page-header-inner::before {
    background-image:none;
}
div.haeuser_body,
div.objekt_body,
div.lage_body {
    background-image:url("/img/global/background-light.jpg");
}

div.haeuser_body { background-image:none; }

div.home_body #qodef-page-header #qodef-page-header-inner::before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    background-image: url('/img/global/background-dark.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
}


.bg-color-1 {
    background-image: url('/img/global/pattern-dark.png');
    background-repeat: initial;
    background-position: 50% 0;
}

.bg-color-light {
    background-image: none;
    background-color: #fff;
}



div#header_haeuser  #qodef-page-header-inner
{
    color:#0f0;
}

.margin-top-60 { margin-top:60px; }

.qodef-counter.qodef-layout--simple .qodef-m-digit {
    font-family: "Oswald";
    font-weight: 700;
    font-size:100px;
    -webkit-filter: drop-shadow(1px 1px 10px #000); 
    filter: drop-shadow(1px 1px 10px #000);
    color: rgba(255, 255, 255, 1);
    opacity:.2
}
.qodef-counter.qodef-layout--simple .qodef-m-title {
    -webkit-filter: drop-shadow(1px 1px 10px #000); 
    filter: drop-shadow(0px 0px 2px #000);
    color: #fff;
}
.bottom-line {
    border-bottom:4px solid rgba(165,3,68,.8);}


.qodef-phi-feature {
    display:inline-grid;
    padding: 0 10px;
    font-family:"Roboto";
    font-weight:300;
    font-size:0.8rem;
    line-height:1rem;
    padding: 0;
    margin:10px;
    margin-bottom:10px;
}


div.haeuser_body .feature-haus {
    width: 20%;
    font-size:9px;
    margin:5px 0px;
    float:left
}

div.haeuser_body .home-feature-image
{
    width:28px;
    height:22px;
}

div.haeuser_body .qodef-phi-feature {
    display: inline-block;
    padding: 0 0;
    font-family: "Roboto";
    font-weight: 300;
    vertical-align:top;
}    

#button-haeuser-head-sub-pdf  {
    background:#fff;
    margin-top:2rem;
    top:-50px;
    left:0;
    margin:0;
    position: absolute;
}
#button-haeuser-head-sub-contact {     margin: 0;
    position: absolute;
    right: 0;
    top:0;
    }
#haus-detail-header-img { top:33px; position:relative; }
#button-haeuser-head-sub-contact a,
#button-haeuser-bottom-sub-contact a,
#button-objekt-head-sub-contact a { background-color:#fff; }

#button-haeuser-bottom-sub-contact a { font-size:1rem; }

@media (min-width: 543px) { 
}

@media (min-width: 576px) { 
    div.haeuser_body .feature-haus 
    {
        width: initial;
        font-size:11px;
        line-height:13px;
        margin:5px 5px;
    }
    div.haeuser_body .home-feature-image
    {
        width:48px;
        height:40px;
    }
    div.haeuser_body .qodef-phi-feature {
        padding: 0 10px;
    }
    #button-haeuser-head-sub-pdf { top:0px;} 
    #haus-detail-header-img { top:0px; }
}

@media (min-width: 768px) { 
}

@media (min-width: 992px) { 

}

@media (min-width: 1200px) { 
    div.haeuser_body .feature-haus {
        width: 24%;
        margin: 0 5px 10px 5px;
        font-size:11px;
        min-height:90px;
    }
    
}

@media (min-width: 1400px) { 
    
}

.fade-in-1s {
  animation-name: example;
  animation-duration: 1s;
}
.fade-in-2s {
  animation-name: example;
  animation-duration: 2s;
}
.delay-1  {
animation-delay: .5s;
}
.delay-2  {
animation-delay: 1s;
}
.delay-3  {
animation-delay: 1.5s;
}
.delay-4  {
animation-delay: 2s;
}
.delay-5  {
animation-delay: 2.5s;
}
.delay-6  {
animation-delay: 3s;
}
.delay-7  {
animation-delay: 3.5s;
}
.delay-8  {
animation-delay: 4s;
}

@keyframes example {
  0%   {opacity: 0;}
  100% {opacity: 1;}
}

.fade-in-image { 
    animation-name: fadeInnew;
    animation-duration: 1s;  }

@keyframes fadeInnew {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

.qodef-simple-list .qodef-m-details-item {
    padding:0;
}
.qodef-simple-list .qodef-m-item span.qodef-m-item-detail-label,
.qodef-simple-list .qodef-m-item span.qodef-m-item-detail-text {
    text-transform: none;
    letter-spacing: 0;
    font-family:'Oswald';
    font-size:1.2rem;
    font-weight:300;
    padding:4px 0;
}
.qodef-simple-list .qodef-m-item span.qodef-m-item-detail-text {
    font-weight:200;
}
.qodef-simple-list .qodef-m-details-item:last-child,
div.summe-alles {
    border-bottom:4px solid rgba(165,3,68,.8);
}

.qodef-simple-list .qodef-m-details-summe-item {
    border:0;
}
.qodef-simple-list .qodef-m-item span.qodef-m-item-detail-summe-label,
.qodef-simple-list .qodef-m-item span.qodef-m-item-detail-summe-text{
    text-transform: none;
    letter-spacing: 0;
    font-family:'Oswald';
    font-size:1.2rem;
    font-weight:400;
    padding:4px 0;
    border-bottom:0
}

div.features-rund h5.qodef-m-title 
{
    min-height:3.2rem;
    color:rgba(172,7,64,1)
}

div.features-rund .qodef-m-text { padding-top: 0; margin-top:0}

#qodef-page-footer input[type=date], #qodef-page-footer input[type=email], #qodef-page-footer input[type=number], #qodef-page-footer input[type=password], #qodef-page-footer input[type=search], #qodef-page-footer input[type=tel], #qodef-page-footer input[type=text], #qodef-page-footer input[type=url], #qodef-page-footer textarea 
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea
{ 
   /* letter-spacing: .2rem; */
    font-size:1rem;
    text-transform:none;
}
#kontakt_form input[type=date], #kontakt_form input[type=email], #kontakt_form input[type=number], #kontakt_form input[type=password], #kontakt_form input[type=search], #kontakt_form input[type=tel], #kontakt_form input[type=text], #kontakt_form input[type=url], #kontakt_form textarea
{
        margin:0 0 54px 0;

}

#qodef-page-footer-top-area-inner input.error,
input.error 
{
    padding-left:1rem;
    background-color:rgba(255,0,0,.1);
    color:rgba(255,255,255,.5)
}
#kontakt_form input
 { padding-left:1rem}
#kontakt_form input:focus,
#kontakt_form textarea:focus
{ 
    outline:none !important;
    background-color:rgba(168,198,147,0.01);
    box-shadow: 0 6px 10px -3px #658666;
    color:#658666;
    border: 1px solid rgba(101,134,102,.5)
}

#kontakt_form input.error 
{
    background-color:rgba(255,0,0,.05);
    color:rgba(152,78,78,1)
}
#qodef-page-footer-top-area-inner input,
 input
{
    padding-left:1rem;
    margin:0
}
#kontakt_form img.kontakt_img {
    width:20% 
}

#kontakt_form span.kontakt_headline {
    display:inline-block;
    width:16%;
}


#kontakt_form label.kontakt-checkbox 
{padding-left:2rem; cursor:pointer;}
#kontakt_form label.error
{
    position:absolute;
    top:39px;
    left:12px;
    width:auto;
}
#kontakt_form label.kontakt-checkbox {
    /*background-color:#f00;*/
    /*filter: invert(100%) hue-rotate(18deg) brightness(1.7);*/
}
#kontakt_form input[type=checkbox]:checked  {
    /*background:#0c0;*/
    accent-color: #f2ffe8;
}
#qodef-page-footer-top-area-inner label.error,
label.error 
{
    background-color:rgba(255,0,0,.4);
    padding:2px 1rem;
    float:left;
    font-size:.9rem;
    width: 100%;
    width: -moz-available;          /* WebKit-based browsers will ignore this. */
    width: -webkit-fill-available;  /* Mozilla-based browsers will ignore this. */
    width: fill-available;
}
  .d-sm-block {
    display: none;
  }

@media (max-width:576px) and (min-width: 0px) {
  .d-sm-block {
    display: block !important;
  }
}

p.realsmal {font-size:10px }

div.hyphens p {hyphens: auto;}

@keyframes slider_img {
    0% {opacity:.3;border-radius:10px;}
    100% {opacity:1;border-radius:40px;}
}
@keyframes slider_img_2 {
    0% {opacity:1;border-radius:40px;}
    100% {opacity:.3;border-radius:10px;}
}
.slice-slide div.content img
 { opacity:0.3;border-radius:10px;animation-name:slider_img_2; animation-duration:125ms;  -webkit-filter: drop-shadow(0px 0px 2px #000); filter: drop-shadow(0px 0px 2px #000); }

.slice-current-resized div.content img
{ opacity:1; border-radius:40px; animation-name:slider_img; animation-duration:125ms; -webkit-filter: drop-shadow(0px 0px 2px #000); filter: drop-shadow(0px 0px 2px #000); }

.slice-theme-square .slice-dot.slice-current { background-color:rgba(205,171,131,1)}

.feature-horizontal-titel {
  font-size: 1vw;//calc(11px + (16 - 11) * ((100vw - 320px) / (1600 - 320)));  
}
.qodef-counter.qodef-layout--simple .feature-horizontal-zahl {
  font-size: 5.1vw;//calc(11px + (16 - 11) * ((100vw - 320px) / (1600 - 320)));  
}


@media (max-width: 1024px) { 
    .feature-horizontal-titel {
      font-size: 3vw;//calc(11px + (16 - 11) * ((100vw - 320px) / (1600 - 320)));  
    }    
    .qodef-counter.qodef-layout--simple .feature-horizontal-zahl {
      font-size: 7.1vw;//calc(11px + (16 - 11) * ((100vw - 320px) / (1600 - 320)));  
    }
}


.features-horizontal-wrap>.elementor-element {
    /*background-color:#f00;*/
    /*min-height:6rem;*/
}
.qodef-counter.qodef-layout--simple .qodef-m-title-holder {
    top:unset;
    padding-top:8%;
}
.qodef-m-digit-wrapper-holder {
    position:relative;
    top:-10px;
}

.fancybox-title-overs { left:-10px; bottom:unset;}
#fancybox-content { 
    background-color:rgba(255,255,255,.9); border:0px solid #cdab83; 
box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
#fancybox-title {width:100%}
#fancybox-wrap { padding:0; width:unset}
#fancybox-outer
{    position: relative;
    width: 100%;
    height: 100%;
    background: transparent; 
}

.modal-content,
.modal-body p {
    font-family: 'Roboto';
    font-weight: 300;
}

.btn-primary
{
    background: linear-gradient(#a68a6a, #cdab83);
    text-shadow: 0 1px rgba(0, 0, 0, 0.15);
    transition: none;
}

:root {
  --padding-datenschutz: 1.2rem;
}
div.datenschutz-outer h1, div.impressum-outer h1
{
    font-size:2rem;
    font-weight: bold;
    letter-spacing: 0;
}
div.datenschutz-outer h2, div.impressum-outer h2
{
    font-size:1.3rem;
    font-weight: bold;
    margin-top:var(--padding-datenschutz);
    letter-spacing: 0;
}
div.datenschutz-outer h3, div.impressum-outer h3
{
    font-size:1.2rem;
    font-weight: bold;
    padding-left:calc(var(--padding-datenschutz)*1);
    letter-spacing: 0;
}
div.datenschutz-outer p, div.impressum-outer p
{
    padding-left:calc(var(--padding-datenschutz)*1);
    font-size:.9rem
}

div.datenschutz-outer h3::after, div.impressum-outer h3::after
{
    content:'';
    height:1px;
    background-color:rgba(188,135,99, 0.5);
    display:block;
}
div.datenschutz-outer h4, div.impressum-outer h4
{
    padding-left:calc(var(--padding-datenschutz)*1);
    font-size:1.2rem;
    font-weight: bold;
    margin:0;
    color:rgba(188,135,99, 1);
    letter-spacing: 0;
}

div.datenschutz-outer ul, div.impressum-outer ul
{
    font-size:1rem;
    font-weight:300;
    margin-left:2rem;
    list-style-position:outside;
    list-style: none;
}

div.datenschutz-outer ul li, div.impressum-outer ul li {
  margin-bottom:15px;
  line-height:1rem;
}
div.datenschutz-outer ul li::before, div.impressum-outer ul li::before {
   content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: rgba(188,135,99, 0.5); /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
  margin-bottom:5px;
}

#maps_container div.alert {
    font-weight:300;
    font-size:0.9rem;
    color:#000;
}

input#cta {
    width: 300px;
    margin: 0;
    padding-left:0;
    padding-right:0;
    font-size: 1rem;
    font-weight: bold;
    font-family: 'Roboto';
    border-radius:3px;
}
input#cta:focus {
    color:#fff;
    }
input#cta:hover, input#cta:active {
    background-color:#e1976d
}

.qodef-h6, h6 {
    font-family:'Outfit' !important;
    font-size:1.1rem !important;
    color: var(--headline-color) !important;
    letter-spacing: .6rem;
}

.qodef-main-bullets-nav .tp-bullet:after
{
    background-color: var(--headline-color) !important;
}

.qodef-main-bullets-nav .tp-bullet .qodef-svg-circle
{
    stroke: var(--headline-color) !important;
}
label span.addon { font-size:0.6rem; }

.qodef-h1,h1 
{ 
    font-family: 'Open Sans' !important; 
    color:#888;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 
{ font-family: 'Open Sans';
    color: #59765a; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover 
{ color: #86b187; }

.no-caps { text-transform: none;}



.bigger { font-size: 150%; position:relative; top:.2rem; }
.serif { font-family: "Times" !important;
    }
.no-letter-spacing {
    letter-spacing:0 !important; 
}

.highlight1 {
    color:#ac0740 !important
}

.bold { font-weight: bold; }

a.objekt_link:focus h5, a.objekt_link:hover h5,
a.objekt_link:focus, a.objekt_link:hover

{
   background-color:#efefef;
   text-decoration:none;
}

img.detail_ico {
}

h1.h1-detailpage { 
    font-weight:bold;
}

.qodef-button.qodef-layout--outlined  {
    font-family: "Open Sans";
    font-weight: bold;
    color:rgba(89,118,90, .4);
    border-color: rgba(89,118,90, .2); 
}
.qodef-button.qodef-layout--outlined:hover {
    font-weight:bolder;    
    color:rgba(89,118,90, 1);
    border-color: rgba(89,118,90, 1); 
}

.qodef-button.qodef-layout--outlined .qodef-border-holder {
    border:none;
}

.qodef-button.qodef-layout--borders-animated.qodef-layout--outlined .qodef-bottom-border, .qodef-button.qodef-layout--borders-animated.qodef-layout--outlined .qodef-left-border, .qodef-button.qodef-layout--borders-animated.qodef-layout--outlined .qodef-right-border, .qodef-button.qodef-layout--borders-animated.qodef-layout--outlined .qodef-top-border {
    background-color:#ac0740;
}

.qodef-m-item-detail-label img.qodef-m-item-detail-number,
.qodef-m-item-detail-summe-label img.qodef-m-item-detail-number {
    width:1.4rem;
    margin-right: 0.5rem;
    position:relative;
    top:-.1rem;
}
.qodef-simple-list .qodef-m-item .qodef-m-item-label
{ color:#888; }
.qodef-simple-list .qodef-m-item span.qodef-m-item-detail-label,
.qodef-simple-list .qodef-m-item span.qodef-m-item-detail-text,
.qodef-m-details-summe-item
{ padding: 0 1rem !important; }

div.details-table div.item-even {
    background-color:rgba(248,251,246,1);
}

div.details-table div.item-odd {
    background-color:rgba(226,239,218,1);
}

.qodef-simple-list .qodef-m-details-item:last-child {
    border-color:rgba(165,3,68,.8) !important
}

.qodef-simple-list .qodef-m-details-summe-item {
    background-color: rgba(165,171,156,.5);
}

.detail-geschoss-img {
    padding-right:0rem;
}

.detail-geschoss-tabelle {
    padding-left:6rem;
}

.qodef-simple-list .qodef-m-item div.smaler {
    font-size:70%;
    display:inline-block;
    position:relative;
    top:-2px
}





@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 3rem !important;
    line-height: 3.5rem !important;
  }
}

/* iphone */
@media only screen and (max-width:680px) {
h1 {
    font-size:1.3rem !important;
    line-height:1.8rem !important }

#kontakt_form span.kontakt_headline {
    width:29%;
}

.detail-geschoss-tabelle {
    padding-left:inherit;
}

h2.detail-head-1 {
    font-size:1.3rem;
    letter-spacing: .1rem;
    line-height:1rem;
}


}


h2.detail-head-1 {
    font-weight:bold;
    letter-spacing: .1rem;
}

.qodef-counter.qodef-layout--simple .qodef-m-title {
    color:#fff !important
}

a.uebersicht_objekt {
    padding:2rem;
    color:rgba(89,118,90,1);
    border: 1px solid rgba(0,0,0,.1);
    margin-bottom:2rem;
    background-color:rgba(89,118,90,0);
    -webkit-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}
a.uebersicht_objekt:hover {
    background-color:rgba(89,118,90,.05);
    text-decoration:none;
    color:rgba(89,118,90,1);
    -webkit-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}

a.uebersicht_objekt:hover h4 {
    font-size:1.7rem;
    -webkit-transition: font-size 100ms linear;
    -ms-transition: font-size 100ms linear;
    transition: font-size 100ms linear;
    font-weight: bold;
    top:-.1rem;
    position:relative;
}

a.uebersicht_objekt h4 {
    display:inline-table;
    text-align: left !important;
    margin-right:2rem;
    font-size:1.65rem;
    -webkit-transition: font-size 100ms linear;
    -ms-transition: font-size 100ms linear;
    transition: font-size 100ms linear;
    height:4rem;
    width:70%;
    margin-bottom: 0;
    font-weight: bold;
}

a.uebersicht_objekt img.uebersicht_objekt { height: 50%; position:absolute; top:2rem; right:2rem }

a.uebersicht_objekt span.addon {
    display:block;
    color:rgba(89,118,90,.6);
    font-size:.8rem;
    line-height:.8rem;
}


/* iphone */
@media only screen and (max-width:680px) {
a.uebersicht_objekt h4 {
    width:60%;
}
a.uebersicht_objekt h4 {
    font-size:1.05rem;
    margin-right:1rem;
    height:2.5rem;
}
a.uebersicht_objekt:hover h4 {
    font-size:1.25rem;
    margin-right:1rem;

}

a.uebersicht_objekt {
    padding:1rem;
    margin-bottom:0rem;
}

.qodef-simple-list .qodef-m-item span.qodef-m-item-detail-label,
.qodef-simple-list .qodef-m-item span.qodef-m-item-detail-text
{
    font-size:1rem !important;
}
}

div.detail_aufzaehlung {
    font-weight:300;
    font-family:'Roboto';
    font-size: .8rem;
    line-height: 1rem;
    color:rgba(89,118,90,.6);
}

table.detail_aufzaehlung,
table.detail_aufzaehlung tr,
table.detail_aufzaehlung td
{
    border:0;
    font-weight:400;
    font-family:'Roboto';
    font-size: .8rem;
    line-height: 1rem;
    color:rgba(89,118,90,.6);
    margin:0;
    padding:0;
    width: auto;
}

table.detail_aufzaehlung td
{
    border:0px solid #000;
    padding-right:2rem;
    padding-bottom:.2rem
}
table.detail_aufzaehlung td:first-child
{
    padding-right:.5rem;
    position:relative;
    top:-2px;
}

